<link href="https://fonts.googleapis.com/css?family=Crimson+Text|Source+Serif+Pro&display=swap"rel="stylesheet" > html {
    overflow-y: scroll;
}

@import url('https://fonts.googleapis.com/css?family=Niconne&display=swap');

body {
    background: url('../images/bg.jpg');
    background-size: cover;
    background-position: center center;
    font-family: 'Montserrat', sans-serif;
}

.web-btn {
    background: #333 !important;
    color: white !important;
    text-transform: uppercase !important;
    padding: 10px 20px !important;
    border-radius: 10px !important;
    letter-spacing: 2px !important;
    font-size: 12px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    border: 3px solid #333;
}

input:not([type=submit]):not([type=button]):not([type=file]):not([type=radio]):not([type=checkbox]),
textarea,
select {
    border: 2px solid #eee;
}

input:not([type=submit]):not([type=button]):not([type=file]):not([type=radio]):not([type=checkbox]):focus,
textarea:focus,
input:focus,
select:focus,
div.selector.focus,
div.selector.focus:before {
    border-color: #ddd;
}

.form-group {
    margin-bottom: 20px;
}

.form-control {
    max-width: 100% !important;
    width: 100%;
    border-radius: 10px !important;
}

.home-wrap {
    box-shadow: 5px 5px 12px #848181;
}

.social li a {
    background: transparent;
}

.visible-xs {
    display: none;
}

.hidden-xs {
    display: block;
}

@media (max-width:767px) {
    .visible-xs {
        display: block;
    }

    .hidden-xs {
        display: none;
    }
}

::-webkit-scrollbar {
    width: 0px;
    background: transparent;
    /* make scrollbar transparent */
}

.loader {
    width: 100%;
    height: 100vh;
    position: fixed;
    text-align: center;
    overflow: hidden;
    z-index: 1000;
    background: white;
    top: 0%;
    padding-top: 10%;
}

@media (max-width:767px) {
    .loader {
        padding-top: 50%;
    }
}

.intro.new {
    margin-left: -40px;
}

@media screen and (min-width: 1560px) {
    .home-wrap .intro.new {
        padding-top: 9.7% !important;
    }
}

@media screen and (max-width: 767px) {
    .home-wrap .intro.new {
        padding-top: 20% !important;
    }

    .intro.new {
        margin-left: -5px;
    }
}

.site-title img {
    max-height: 120px;
}

.main-link {
    color: white;
}

.main-link:hover,
.main-link:focus {
    color: #C9B69B;
}

.logo-white {
    display: none;
}

.logo-untold {
    display: none;
}

.site-header {
    padding-top: 2em !important;
    padding: 0px;
}

.layout-fixed.bg {
    background: #eee;
}


@media (max-width:767px) {
    .home-landing .home-wrap .intro {
        top: 32%;
    }
}

/* ---- particles.js container ---- */
#particles-js {
    position: relative;
    width: 100%;
    height: 100vh;
    background-color: black;
    background-image: url("../images/thedineshsoni.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: left top;
    overflow: hidden;
}

.particles-content {
    position: absolute;
    bottom: 20%;
    width: 60%;
    text-align: right;
    background: rgba(255, 255, 255, 0.1);
    border-left: 2px solid rgba(255, 255, 255, 0.4);
    border-top: 2px solid rgba(255, 255, 255, 0.4);
    border-bottom: 2px solid rgba(255, 255, 255, 0.4);
    padding: 40px;
    padding-right: 150px;
    right: 0%;
    animation: dineshsoni 0.8s 0s 1 linear;
}

@keyframes dineshsoni {
    0% {
        right: -60%;
    }

    25% {
        right: -45%;
    }

    50% {
        right: -30%;
    }

    75% {
        right: -15%;
    }

    100% {
        right: 0%;
    }
}

.particles-content h1 {
    font-size: 70px;
    color: #888;
    margin: 0px;
}

.particles-content h1 span {
    color: white;
}

.particles-content h6 {
    font-size: 17px;
    color: #888;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 2px;
    margin: 0px;
}

@media (max-width:767px) {
    #particles-js {
        background-size: 250%;
        background-position: 5% 130%;
    }

    .particles-content {
        width: 90%;
        padding: 15px 15px;
        bottom: 5%;
        text-align: center;
    }

    .particles-content h1 {
        font-size: 30px;
    }

    .particles-content h6 {
        font-size: 8px;
    }
}


.aboutus {
    border-bottom: 5px solid #333;
}

.aboutus .col-sm-6 {
    padding: 35px 40px;
}

.aboutus .col-sm-6.rightside {
    padding: 50px 40px;
}

.aboutus .about-box {
    border: 2px solid #111;
    padding: 30px 40px;
}

.aboutus .about-box .about-heading {
    margin-bottom: 20px;
}

.aboutus .about-box h2 {
    font-weight: 700;
    font-size: 3rem;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 2.625rem;
}

.aboutus .about-box h2:after {
    content: '';
    display: block;
    width: 30px;
    height: 5px;
    margin-top: 5px;
    margin-left: 3px;
    background-color: #111;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0px, 0px);
    transform: translate3d(-50px, 0px, 0px);
}

.aboutus:hover h2:after {
    opacity: 1;
    -webkit-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}

.aboutus .about-box h2 .heading-extra {
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: none;
    color: #ccc;
}

.aboutus .about-box p b {
    text-transform: uppercase;
}

.aboutus .about-box p {
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 16px;
    color: #333;
    font-size: 12px;
    text-align: justify;
}

.aboutus .about-box .about-btn {
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 1.6;
    text-transform: uppercase;
    border-bottom: 1px solid #111;
    padding-bottom: 5px;
    font-size: 14px;
}

.aboutus .about-box .about-btn .icon {
    font-size: 12px;
    padding-right: 6px;
    transition: all 0.3s ease-in-out;
}

.aboutus .about-box .about-btn:hover .icon {
    padding-left: 5px;
    padding-right: 1px;
}

.aboutus .about-box a {
    color: #333;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    padding-bottom: 20px;
}

.aboutus .about-box a .icon {
    padding: 5px;
    background: #333;
    color: white;
    border-radius: 50%;
    margin-right: 5px;
    font-weight: normal;
    transition: all 0.3s ease-in-out;
}

.aboutus .about-box a:hover .icon {
    background: #C9B69B;
}

.aboutus .rightside {
    background: #333;
}

.aboutus .about-categories {
    margin: 0px;
    padding: 0px;
}

.aboutus .about-categories:before {
    content: '';
    position: absolute;
    background: #888;
    width: 1px;
    height: 403px;
    left: 50%;
}

.aboutus .about-categories:after {
    content: '';
    position: absolute;
    background: #888;
    width: 90%;
    height: 1px;
    top: 50%;
    left: 5%;
}

.aboutus .about-categories li {
    list-style: none;
    float: left;
    width: 50%;
    height: 202px;
    line-height: 202px;
    text-align: center;
    font-weight: normal;
    letter-spacing: 0.34375rem;
    text-transform: uppercase;
    font-size: 1.5rem;
    color: #fff;
    background-color: transparent;
    border: none;
    transition: all 0.3s ease-in-out;
    font-family: 'Crimson Text', serif;
}

.aboutus .about-categories li:hover {
    background: white;
    color: black;
}

.about-gap {
    height: 10px;
}

@media (max-width:767px) {

    .aboutus .col-sm-6,
    .aboutus .col-sm-6.rightside {
        padding: 20px 15px;
    }

    .aboutus .about-box {
        padding: 20px 20px;
    }

    .aboutus .about-box h2 {
        font-size: 2rem;
    }

    .aboutus .about-box .about-heading {
        margin-bottom: 10px;
    }

    .aboutus .about-categories li {
        height: 200px;
        line-height: 200px;
        letter-spacing: 2px;
        font-size: 15px;
    }

    .aboutus .about-categories:before {
        height: 400px;
    }

    .aboutus .about-box a {
        font-size: 14px;
    }
}



/* Booknow-Work-Start */
.booknow .main-sec {
    height: 75vh;
    text-align: center;
    padding-top: 15vh !important;
}

.booknow .main-sec p {
    margin: 10px 0px;
    margin-bottom: 20px;
}

.booknow .sidebar {
    position: absolute;
    left: 0;
}

.booknow .dot {
    display: inline-block;
    width: 12px;
    height: 12px;
    background-color: rgba(0, 0, 0, .3);
    border-radius: 10px;
    z-index: 999;
    content: '';
    color: transparent;
    line-height: 12px;
    vertical-align: middle;
}

.booknow .dot:hover {
    background-color: rgba(0, 0, 0, .8);
    color: rgba(0, 0, 0, .8);
}

.booknow nav {
    width: 30px;
    height: 200px;
    padding: 0 0px;
    position: fixed;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    z-index: 10000;
    text-align: right;
}

.booknow nav ul li a {
    text-decoration: none;
}

.booknow nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.booknow .name-active {
    color: rgba(0, 0, 0, .8);
    background-color: black;
    text-align: right;
}

.booknow .content {
    width: 100%;
}

.booknow section h1 {
    font-size: 28px;
    font-weight: 600;
    margin: 0px;
}

.booknow section h6 {
    margin-top: -8px !important;
}

.booknow section p {
    font-size: 18px;
    color: #a9a8a8;
    margin: 0px;
    margin-bottom: 10px;
}

.booknow .bookpage {
    padding: 40px 0px;
}

.booknow .bookpage h1.first
{
    margin:0px 0px 0px 0px;
}

.booknow .bookpage h1 {
    font-size: 20px;
    font-weight: 600;
    margin: 50px 0px 0px 0px;
}

.booknow .bookpage h6 {
    margin-top: -8px !important;
    font-size: 14px;
    font-weight: 400;
}

.booknow .bookpage p {
    font-size: 14px;
    color: #a9a8a8;
    margin: 0px;
    margin-bottom: 10px;
}

.booknow .form-control {
    width: 100% !important;
    box-shadow: 5px 5px 5px #e6e5e5;
}

.booknow .need .checker {
    position: absolute;
    right: 15px;
    top: 8px;
    z-index: 2;
}

.booknow .need div.checker span:before {
    content: '';
}

.booknow .need div.checker span.checked:before {
    content: "\f00c";
    font-family: 'fontawesome';
    background: #333;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50px;
    color: white;
    text-align: center;
    font-size: 12px;
}

.booknow .need ul {
    padding: 0px;
}

.booknow .need ul li {
    display: inline-block;
    width: 24%;
    margin: 0px 2px;
    position: relative;
}

.booknow .need-box {
    background: white;
    border-radius: 10px;
    overflow: hidden;
    text-align: center;
    box-shadow: 5px 5px 5px #ddd;
    cursor: pointer;
}

.booknow .need-box img {
    transition: all 0.3s 0s linear;
}

.booknow .need-box:hover img {
    transform: scale(2.5, 2.5) rotate(-30deg);
}

.booknow .need-box:hover .need-box-body h3 {
    color: white;
    position: relative;
    z-index: 1;
    text-shadow: 0px 0px 5px black;
}

.booknow .need-box .need-box-body {
    padding: 15px 5px;
    border: 1px solid #ddd;
    border-top: 0px;
}

.booknow .need-box .need-box-body h3 {
    margin: 0px;
    font-size: 10px;
    letter-spacing: 0.5px;
}

.booknow .event .checker {
    position: absolute;
    left: 15px;
    top: 10px;
    z-index: 2;
}

.booknow .event div.checker span:before {
    content: '';
    font-family: 'fontawesome';
    background: transparent;
    border: 2px solid white;
    width: 20px;
    height: 20px;
    line-height: 15.5px;
    border-radius: 50px;
    color: white;
    text-align: center;
    font-size: 10px;
}

.booknow .event div.checker span.checked:before {
    content: "\f00c";
}

.booknow .event ul {
    padding: 0px;
    text-align: center;
    margin:20px 0px;
}

.booknow .event ul li {
    display: inline-block;
    width: 30%;
    margin: 5px 5px;
    position: relative;
}

.booknow .event-box {
    background: #333;
    padding: 10px;
    border-radius: 10px;
    color: white;
    text-align: center;
    font-size: 12px;
    cursor: pointer;
}

.booknow .event .others {
    display: none;
}

@media (max-width:767px) {
    .booknow section h1 {
        font-size: 20px;
    }

    .booknow section p {
        font-size: 14px;
    }
    
    .booknow .bookpage h1 {
        font-size: 20px;
    }

    .booknow .bookpage p {
        font-size: 14px;
    }

    .booknow .form-control {
        width: 100%;
    }

    .booknow .need ul li {
        width: 45%;
        margin-bottom: 10px;
        margin: 0px 5px;
    }

    .booknow .need-box .need-box-body h3 {
        font-size: 10px;
    }

    .booknow .event ul {
        text-align: left;
    }

    .booknow .event ul li {
        width: 100%;
        margin: 5px 0px;
    }

}
/* Booknow-Work-End */

.footer-img {
    opacity: 0.6;
    width: 100%;
}

@media (max-width:767px) {
    .intro h2 {
        font-size: 13px;
    }

    .rotate-words {
        min-width: 60px;
        min-height: 14px;
    }
}


/*Other-Work-Start*/
.entry-header {
    margin-bottom: 20px !important;
}

.entry-title span {
    color: #ccc;
}

ul.gallery-grid {
    padding: 0px;
    margin: 10px 0px 30px 0px !important;
}

ul.gallery-grid li {
    padding: 0px !important;
    width: 33% !important;
}

ul.gallery-grid .post-password-required h2:before {
    display: none;
}

@media (max-width:767px) {
    ul.gallery-grid figure figcaption {
        padding: 15px;
    }

    ul.gallery-grid figure h2 {
        font-size: 18px;
        padding: 28% 0 2px 0;
    }

    ul.gallery-grid figure p {
        font-size: 10px;
    }
}

/*Other-Work-End*/

.untold-text {
    background-image: url('../images/frame/1.jpg');
    background-size: auto 100%;
    background-position: right;
    animation: untoldanimation 8s 4s infinite linear;
}

@keyframes untoldanimation {
    0% {
        background-image: url('../images/frame/1.jpg');
    }

    20% {
        background-image: url('../images/frame/2.jpg');
    }

    40% {
        background-image: url('../images/frame/3.jpg');
    }

    60% {
        background-image: url('../images/frame/4.jpg');
    }

    80% {
        background-image: url('../images/frame/5.jpg');
    }

    100% {
        background-image: url('../images/frame/1.jpg');
    }
}

.untold-text .bg {
    padding: 60px 0px;
    margin-bottom: 20px;
    background: url(../images/theuntoldstories/bg.png);
    background-size: 100% 100%;
}

.untold-text .entry-title {
    color: white;
    text-align: left;
}

.untold-text p {
    font-size: 16px;
    color: white;
    margin: 0px;
    font-weight: 100;
    letter-spacing: 1px;
    text-align: center;
    text-align: justify;
}

.untold-text p .main {
    font-size: 30px;
    line-height: 25px;
    color: #e0b06a;
    font-family: 'Niconne', cursive;
}

@media (max-width:767px) {
    .untold-text .bg {
        padding: 30px 0px;
        background-size: 200% 100%;
    }

    .untold-text p {
        font-size: 12px;
    }

    .untold-text .entry-title {
        font-size: 1.2rem;
    }

    .untold-text p .main {
        font-size: 18px;
        line-height: 20px;
    }

    .untold-text .bg {
        margin-bottom: 0px;
    }
}


.plants-img {
    left: 20px;
    position: absolute;
    height: 250px !important;
}

@media (max-width:767px) {
    .plants-img {
        left: 10px;
        height: 150px !important;
    }
}

.mbsc-form-group {
    width: 320px;
}

.mbsc-cal-day-i > div {
    visibility: hidden;
}

.mbsc-cal-day-i > .mbsc-cal-cell-txt {
    visibility: visible;
}

.mbsc-ios.mbsc-fr-inline .mbsc-fr-w {
    background: rgba(255, 255, 255, 0.48) !important;
    border-top: none !important;
    border-radius: 20px !important;
    box-shadow: 5px 5px 5px #e4e2e2;
}

@media (max-width:767px) {
    .mbsc-form-group {
        width: 250px;
    }
}




.datepicker {
  padding: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  direction: ltr;
}
.datepicker-inline {
  width: 220px;
}
.datepicker.datepicker-rtl {
  direction: rtl;
}
.datepicker.datepicker-rtl table tr td span {
  float: right;
}
.datepicker-dropdown {
  top: 0;
  left: 0;
}
.datepicker-dropdown:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #999999;
  border-top: 0;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  position: absolute;
}
.datepicker-dropdown:after {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-top: 0;
  position: absolute;
}
.datepicker-dropdown.datepicker-orient-left:before {
  left: 6px;
}
.datepicker-dropdown.datepicker-orient-left:after {
  left: 7px;
}
.datepicker-dropdown.datepicker-orient-right:before {
  right: 6px;
}
.datepicker-dropdown.datepicker-orient-right:after {
  right: 7px;
}
.datepicker-dropdown.datepicker-orient-bottom:before {
  top: -7px;
}
.datepicker-dropdown.datepicker-orient-bottom:after {
  top: -6px;
}
.datepicker-dropdown.datepicker-orient-top:before {
  bottom: -7px;
  border-bottom: 0;
  border-top: 7px solid #999999;
}
.datepicker-dropdown.datepicker-orient-top:after {
  bottom: -6px;
  border-bottom: 0;
  border-top: 6px solid #ffffff;
}
.datepicker > div {
  display: none;
}
.datepicker table {
  margin: 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.datepicker td,
.datepicker th {
  text-align: center;
  width: 40px;
  height: 40px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: none;
  padding:0px;
}
.table-striped .datepicker table tr td,
.table-striped .datepicker table tr th {
  background-color: transparent;
}
.datepicker table tr td.day:hover,
.datepicker table tr td.day.focused {
  background: #ddd;
  cursor: pointer;
}
.datepicker table tr td.old,
.datepicker table tr td.new {
  color: #999999;
}
.datepicker table tr td.disabled,
.datepicker table tr td.disabled:hover {
  background: none;
  color: #999999;
  cursor: default;
}
.datepicker table tr td.highlighted {
  background: #d9edf7;
  border-radius: 0;
}
.datepicker table tr td.today,
.datepicker table tr td.today:hover,
.datepicker table tr td.today.disabled,
.datepicker table tr td.today.disabled:hover {
  background-color: #fde19a;
  background-image: -moz-linear-gradient(to bottom, #fdd49a, #fdf59a);
  background-image: -ms-linear-gradient(to bottom, #fdd49a, #fdf59a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fdd49a), to(#fdf59a));
  background-image: -webkit-linear-gradient(to bottom, #fdd49a, #fdf59a);
  background-image: -o-linear-gradient(to bottom, #fdd49a, #fdf59a);
  background-image: linear-gradient(to bottom, #fdd49a, #fdf59a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdd49a', endColorstr='#fdf59a', GradientType=0);
  border-color: #fdf59a #fdf59a #fbed50;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  color: #000;
}
.datepicker table tr td.today:hover,
.datepicker table tr td.today:hover:hover,
.datepicker table tr td.today.disabled:hover,
.datepicker table tr td.today.disabled:hover:hover,
.datepicker table tr td.today:active,
.datepicker table tr td.today:hover:active,
.datepicker table tr td.today.disabled:active,
.datepicker table tr td.today.disabled:hover:active,
.datepicker table tr td.today.active,
.datepicker table tr td.today:hover.active,
.datepicker table tr td.today.disabled.active,
.datepicker table tr td.today.disabled:hover.active,
.datepicker table tr td.today.disabled,
.datepicker table tr td.today:hover.disabled,
.datepicker table tr td.today.disabled.disabled,
.datepicker table tr td.today.disabled:hover.disabled,
.datepicker table tr td.today[disabled],
.datepicker table tr td.today:hover[disabled],
.datepicker table tr td.today.disabled[disabled],
.datepicker table tr td.today.disabled:hover[disabled] {
  background-color: #fdf59a;
}
.datepicker table tr td.today:active,
.datepicker table tr td.today:hover:active,
.datepicker table tr td.today.disabled:active,
.datepicker table tr td.today.disabled:hover:active,
.datepicker table tr td.today.active,
.datepicker table tr td.today:hover.active,
.datepicker table tr td.today.disabled.active,
.datepicker table tr td.today.disabled:hover.active {
  background-color: #fbf069 \9;
}
.datepicker table tr td.today:hover:hover {
  color: #000;
}
.datepicker table tr td.today.active:hover {
  color: #fff;
}
.datepicker table tr td.range,
.datepicker table tr td.range:hover,
.datepicker table tr td.range.disabled,
.datepicker table tr td.range.disabled:hover {
  background: #eeeeee;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.datepicker table tr td.range.today,
.datepicker table tr td.range.today:hover,
.datepicker table tr td.range.today.disabled,
.datepicker table tr td.range.today.disabled:hover {
  background-color: #f3d17a;
  background-image: -moz-linear-gradient(to bottom, #f3c17a, #f3e97a);
  background-image: -ms-linear-gradient(to bottom, #f3c17a, #f3e97a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f3c17a), to(#f3e97a));
  background-image: -webkit-linear-gradient(to bottom, #f3c17a, #f3e97a);
  background-image: -o-linear-gradient(to bottom, #f3c17a, #f3e97a);
  background-image: linear-gradient(to bottom, #f3c17a, #f3e97a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3c17a', endColorstr='#f3e97a', GradientType=0);
  border-color: #f3e97a #f3e97a #edde34;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.datepicker table tr td.range.today:hover,
.datepicker table tr td.range.today:hover:hover,
.datepicker table tr td.range.today.disabled:hover,
.datepicker table tr td.range.today.disabled:hover:hover,
.datepicker table tr td.range.today:active,
.datepicker table tr td.range.today:hover:active,
.datepicker table tr td.range.today.disabled:active,
.datepicker table tr td.range.today.disabled:hover:active,
.datepicker table tr td.range.today.active,
.datepicker table tr td.range.today:hover.active,
.datepicker table tr td.range.today.disabled.active,
.datepicker table tr td.range.today.disabled:hover.active,
.datepicker table tr td.range.today.disabled,
.datepicker table tr td.range.today:hover.disabled,
.datepicker table tr td.range.today.disabled.disabled,
.datepicker table tr td.range.today.disabled:hover.disabled,
.datepicker table tr td.range.today[disabled],
.datepicker table tr td.range.today:hover[disabled],
.datepicker table tr td.range.today.disabled[disabled],
.datepicker table tr td.range.today.disabled:hover[disabled] {
  background-color: #f3e97a;
}
.datepicker table tr td.range.today:active,
.datepicker table tr td.range.today:hover:active,
.datepicker table tr td.range.today.disabled:active,
.datepicker table tr td.range.today.disabled:hover:active,
.datepicker table tr td.range.today.active,
.datepicker table tr td.range.today:hover.active,
.datepicker table tr td.range.today.disabled.active,
.datepicker table tr td.range.today.disabled:hover.active {
  background-color: #efe24b \9;
}
.datepicker table tr td.selected,
.datepicker table tr td.selected:hover,
.datepicker table tr td.selected.disabled,
.datepicker table tr td.selected.disabled:hover {
  background-color: #9e9e9e;
  background-image: -moz-linear-gradient(to bottom, #b3b3b3, #808080);
  background-image: -ms-linear-gradient(to bottom, #b3b3b3, #808080);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b3b3b3), to(#808080));
  background-image: -webkit-linear-gradient(to bottom, #b3b3b3, #808080);
  background-image: -o-linear-gradient(to bottom, #b3b3b3, #808080);
  background-image: linear-gradient(to bottom, #b3b3b3, #808080);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3b3b3', endColorstr='#808080', GradientType=0);
  border-color: #808080 #808080 #595959;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.datepicker table tr td.selected:hover,
.datepicker table tr td.selected:hover:hover,
.datepicker table tr td.selected.disabled:hover,
.datepicker table tr td.selected.disabled:hover:hover,
.datepicker table tr td.selected:active,
.datepicker table tr td.selected:hover:active,
.datepicker table tr td.selected.disabled:active,
.datepicker table tr td.selected.disabled:hover:active,
.datepicker table tr td.selected.active,
.datepicker table tr td.selected:hover.active,
.datepicker table tr td.selected.disabled.active,
.datepicker table tr td.selected.disabled:hover.active,
.datepicker table tr td.selected.disabled,
.datepicker table tr td.selected:hover.disabled,
.datepicker table tr td.selected.disabled.disabled,
.datepicker table tr td.selected.disabled:hover.disabled,
.datepicker table tr td.selected[disabled],
.datepicker table tr td.selected:hover[disabled],
.datepicker table tr td.selected.disabled[disabled],
.datepicker table tr td.selected.disabled:hover[disabled] {
  background-color: #808080;
}
.datepicker table tr td.selected:active,
.datepicker table tr td.selected:hover:active,
.datepicker table tr td.selected.disabled:active,
.datepicker table tr td.selected.disabled:hover:active,
.datepicker table tr td.selected.active,
.datepicker table tr td.selected:hover.active,
.datepicker table tr td.selected.disabled.active,
.datepicker table tr td.selected.disabled:hover.active {
  background-color: #666666 \9;
}
.datepicker table tr td.active,
.datepicker table tr td.active:hover,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled:hover {
  background-color: #006dcc;
  background-image: -moz-linear-gradient(to bottom, #807c7c, #3a3939);
  background-image: -ms-linear-gradient(to bottom, #807c7c, #3a3939);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#807c7c), to(#3a3939));
  background-image: -webkit-linear-gradient(to bottom, #807c7c, #3a3939);
  background-image: -o-linear-gradient(to bottom, #807c7c, #3a3939);
  background-image: linear-gradient(to bottom, #807c7c, #3a3939);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.datepicker table tr td.active:hover,
.datepicker table tr td.active:hover:hover,
.datepicker table tr td.active.disabled:hover,
.datepicker table tr td.active.disabled:hover:hover,
.datepicker table tr td.active:active,
.datepicker table tr td.active:hover:active,
.datepicker table tr td.active.disabled:active,
.datepicker table tr td.active.disabled:hover:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active:hover.active,
.datepicker table tr td.active.disabled.active,
.datepicker table tr td.active.disabled:hover.active,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active:hover.disabled,
.datepicker table tr td.active.disabled.disabled,
.datepicker table tr td.active.disabled:hover.disabled,
.datepicker table tr td.active[disabled],
.datepicker table tr td.active:hover[disabled],
.datepicker table tr td.active.disabled[disabled],
.datepicker table tr td.active.disabled:hover[disabled] {
  background-color: #0044cc;
}
.datepicker table tr td.active:active,
.datepicker table tr td.active:hover:active,
.datepicker table tr td.active.disabled:active,
.datepicker table tr td.active.disabled:hover:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active:hover.active,
.datepicker table tr td.active.disabled.active,
.datepicker table tr td.active.disabled:hover.active {
  background-color: #003399 \9;
}
.datepicker table tr td span {
  display: block;
  width: 23%;
  height: 54px;
  line-height: 54px;
  float: left;
  margin: 1%;
  cursor: pointer;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.datepicker table tr td span:hover {
  background: #ddd;
}
.datepicker table tr td span.disabled,
.datepicker table tr td span.disabled:hover {
  background: none;
  color: #999999;
  cursor: default;
}
.datepicker table tr td span.active,
.datepicker table tr td span.active:hover,
.datepicker table tr td span.active.disabled,
.datepicker table tr td span.active.disabled:hover {
  background-color: #006dcc;
  background-image: -moz-linear-gradient(to bottom, #807c7c, #3a3939);
  background-image: -ms-linear-gradient(to bottom, #807c7c, #3a3939);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#807c7c), to(#3a3939));
  background-image: -webkit-linear-gradient(to bottom, #807c7c, #3a3939);
  background-image: -o-linear-gradient(to bottom, #807c7c, #3a3939);
  background-image: linear-gradient(to bottom, #807c7c, #3a3939);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-radius:50%;
}
.datepicker table tr td span.active:hover,
.datepicker table tr td span.active:hover:hover,
.datepicker table tr td span.active.disabled:hover,
.datepicker table tr td span.active.disabled:hover:hover,
.datepicker table tr td span.active:active,
.datepicker table tr td span.active:hover:active,
.datepicker table tr td span.active.disabled:active,
.datepicker table tr td span.active.disabled:hover:active,
.datepicker table tr td span.active.active,
.datepicker table tr td span.active:hover.active,
.datepicker table tr td span.active.disabled.active,
.datepicker table tr td span.active.disabled:hover.active,
.datepicker table tr td span.active.disabled,
.datepicker table tr td span.active:hover.disabled,
.datepicker table tr td span.active.disabled.disabled,
.datepicker table tr td span.active.disabled:hover.disabled,
.datepicker table tr td span.active[disabled],
.datepicker table tr td span.active:hover[disabled],
.datepicker table tr td span.active.disabled[disabled],
.datepicker table tr td span.active.disabled:hover[disabled] {
  background-color: #0044cc;
}
.datepicker table tr td span.active:active,
.datepicker table tr td span.active:hover:active,
.datepicker table tr td span.active.disabled:active,
.datepicker table tr td span.active.disabled:hover:active,
.datepicker table tr td span.active.active,
.datepicker table tr td span.active:hover.active,
.datepicker table tr td span.active.disabled.active,
.datepicker table tr td span.active.disabled:hover.active {
  background-color: #003399 \9;
}
.datepicker table tr td span.old,
.datepicker table tr td span.new {
  color: #999999;
}
.datepicker .datepicker-switch {
  width: 145px;
}
.datepicker .datepicker-switch,
.datepicker .prev,
.datepicker .next,
.datepicker tfoot tr th {
  cursor: pointer;
}
.datepicker .datepicker-switch:hover,
.datepicker .prev:hover,
.datepicker .next:hover,
.datepicker tfoot tr th:hover {
  background: #eeeeee;
}
.datepicker .cw {
  font-size: 10px;
  width: 12px;
  padding: 0 2px 0 5px;
  vertical-align: middle;
}
.input-append.date .add-on,
.input-prepend.date .add-on {
  cursor: pointer;
}
.input-append.date .add-on i,
.input-prepend.date .add-on i {
  margin-top: 3px;
}
.input-daterange input {
  text-align: center;
}
.input-daterange input:first-child {
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.input-daterange input:last-child {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.input-daterange .add-on {
  display: inline-block;
  width: auto;
  min-width: 16px;
  height: 18px;
  padding: 4px 5px;
  font-weight: normal;
  line-height: 18px;
  text-align: center;
  text-shadow: 0 1px 0 #ffffff;
  vertical-align: middle;
  background-color: #eeeeee;
  border: 1px solid #ccc;
  margin-left: -5px;
  margin-right: -5px;
}